form {
    transition: .2s ease-in-out opacity;
}

.overflow-wrap {
    overflow: hidden;
}

header .lang-switcher .lang-selector {
    height: auto;
}

.text-post b, .text-post strong {
    font-weight: bold;
}

.text-post i, .text-post em {
    font-style: italic;
}

.blog-post-page .text-post ul li, .blog-post-page .text-post ol li {
    display: block;
}

.price-items .price-item .btn-wrap .button {
    white-space: nowrap;
}

.grecaptcha-badge {
    display: none!important;
}

.seo-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: 0!important;
}

.seo-text.moved {
    z-index: 1;
    position: static;
    padding: 5vw 2.5vw;
    background: #8E8E8C;
    border: none!important;
    display: block!important;
}

.seo-text .text-post {
    display: block!important;
}

.seo-text .text-post p {
    width: 100%!important;
    box-sizing: border-box;
    padding: 0!important;
}

@media screen and (max-width: 960px) {
    .seo-text.moved {
        padding: 12vw 4vw;
    }
}

.seo-text.blog-post-page.dark-bg .text-post h1, .seo-text.blog-post-page.dark-bg .text-post h2, .seo-text.blog-post-page.dark-bg .text-post li, .seo-text.blog-post-page.dark-bg .text-post p, .seo-text.blog-post-page.dark-bg .top-post-image p, .seo-text.blog-post-page.dark-bg .text-post h3, .seo-text.blog-post-page.dark-bg .text-post h4, .seo-text.blog-post-page.dark-bg .text-post h5, .seo-text.blog-post-page.dark-bg .text-post h6 {
    color: #fff;
}

@media screen and (min-width: 960px) {
    .servicein-spec .servicein-spec-list .servicein-spec-card {
        width: 48.5%;
        margin: 0 1%;
    }
}

.video-js .vjs-tech {
    object-fit: cover;
    object-fit: contain;
}

.additional-link:hover svg * {
    fill: #000;
}

.blog-post-page .text-post ol {
    counter-reset: ol;
}

.doctorin-header.dark-bg .text .expert .dop-line:after {
    background: #2F3032!important;
}

/**
Doctors page fix
 */
.doctors-header .doctors-list {
    margin: 0 -0.25%;
}

.doctors-header .doctors-list .doctor-item {
    margin-left: 0.25%;
    margin-right: 0.25%;
    width: 32.8333%;
}

@media screen and (max-width: 960px) {
    .doctors-header .doctors-list {
        margin: 0 -1%;
    }

    .doctors-header .doctors-list .doctor-item {
        margin-left: 1%;
        margin-right: 1%;
        width: 48%;
    }

    .price-items-cat-header .plus-minus {
        flex-shrink: 0;
    }
}

@media screen and (min-width: 960px) {
    .price-items .price-item:hover .btn-wrap>span {
        opacity: 1!important;
        color: #fff;
    }

    .price-items .price-item .text {
        width: 60vw;
    }

    .price-items .price-item .btn-wrap {
        width: 20vw;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .price-items .price-item .btn-wrap>span {
        position: relative;
        margin-bottom: 0.5vw;
    }

    .price-items .price-item .value {
        width: 4vw;
    }
}

.price-items.without-height {
	height: auto !important;
}

/**
Footer subs
 */
footer .inner .footer-cols {
    padding-bottom: 12.5vw;                 /* 180px */
}

.footer-bottom-form {
    position: absolute;
    left: 2.5vw;                            /* 36px */
    bottom: 10.4167vw;                      /* 150px */
    width: 38.9583vw;                       /* 561px */
    height: 10.2778vw;                      /* 148px */
    padding: 1.1111vw 1.5278vw 1.1111vw 0.9722vw; /* 16px 22px 16px 14px */
    background-color: #fff;
    border-radius: 0.5556vw;                /* 8px */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-bottom-form .form_text {
    font-size: 1.1111vw;                    /* 16px */
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    width: 25vw;                            /* 360px */
    text-transform: uppercase;
}

.footer-bottom-form form .form-step .form-fields {
    display: flex;
    align-items: flex-start;
}

.footer-bottom-form form .form-step .form-field {
    width: 25vw;                            /* 360px */
    margin: 0;
}

.footer-bottom-form form .form-step .button-wrap {
    width: 10.4167vw;                       /* 150px */
    padding: 0;
    margin: 0;
}

.footer-bottom-form form .form-step.success .button-wrap {
    width: 5.2083vw;                        /* 75px */
}

.footer-bottom-form form .form-step .button-wrap .button svg {
    width: 1.3194vw;                        /* 19px */
    height: 1.25vw;                         /* 18px */
}

.footer-bottom-form form .form-step .button-wrap .button {
    background-color: #000;
    color: #fff;
}

.footer-bottom-form form .form-fields .form-field input {
    color: #000;
}

.footer-bottom-form form .form-fields .form-field input::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.footer-bottom-form form .form-fields .form-field .right-dop svg * {
    fill: #000;
}

.footer-bottom-form form .form-fields .form-field .left-dop svg * {
    fill: #000;
}

.footer-bottom-form form .form-fields .form-field:not(.button-wrap):after {
    background: #000;
}

.footer-bottom-form form .form-fields .form-field.error input {
    color: #FF6734;
}

.footer-bottom-form form .form-fields .form-field.error input::placeholder {
    color: #FF6734;
}

.footer-bottom-form form .form-fields .form-field.error .right-dop svg * {
    fill: #FF6734;
}

.footer-bottom-form form .form-fields .form-field.error .left-dop svg * {
    fill: #FF6734;
}

.footer-bottom-form form .form-fields .form-field.error:not(.button-wrap):after {
    background: #FF6734;
}

.footer-bottom-form form .form-fields .form-field input:not(:placeholder-shown) {
    -webkit-text-fill-color: #000;
}

.footer-bottom-form form .form-fields .form-field.error input:not(:placeholder-shown) {
    -webkit-text-fill-color: #FF6734;
}

.footer-bottom-form form .form-fields .form-field.error + .button-wrap .button {
    background: rgba(0, 0, 0, 0.3);
    pointer-events: none;
}

@media screen and (max-width: 960px) {
    footer .inner .footer-cols .footer-col:nth-child(1) {
        order: 1;
    }

    footer .inner .footer-cols .footer-col:nth-child(2) {
        order: 2;
    }

    footer .inner .footer-cols .footer-col:nth-child(3) {
        order: 3;
    }

    footer .inner .footer-cols .footer-col:nth-child(4) {
        order: 5;
    }

    footer .inner .footer-cols {
        padding-bottom: 32vw;
    }

    .footer-bottom-form {
        order: 4;
        position: static;
        width: 100%;
        height: 57.6vw;                          /* 216px */
        padding: 4.2667vw 3.7333vw 5.3333vw;     /* 16px 14px 20px */
        border-radius: 2.1333vw;                 /* 8px */
        margin-bottom: 16vw;                     /* 60px */
    }

    .footer-bottom-form .form_text {
        font-size: 4.2667vw;                     /* 16px */
        width: 100%;
    }

    .footer-bottom-form form .form-step .form-field {
        width: 100%;
    }

    .footer-bottom-form form .form-step .button-wrap {
        width: 100%;
        margin-top: 5.3333vw;                    /* 20px */
    }

    .footer-bottom-form form .form-step.success .button-wrap {
        width: 100%;
    }

    .footer-bottom-form form .form-step .button-wrap .button svg {
        width: 5.0667vw;                         /* 19px */
        height: 4.8vw;                           /* 18px */
    }
}